Page MenuHomePhabricator

QA mobile page issues modal
Closed, ResolvedPublic

Description

Some of the work being done on the mobile page issue styling may effect how the page issues modal renders. Before we ship the updates to mobile page issues we should be sure to do some QA on the modal. Specifically in some cases the “x” and the issue icons were missing.

Event Timeline

alexhollender triaged this task as Normal priority.Jun 25 2018, 3:00 PM
alexhollender created this task.

Not sure what column is appropriate for this as I assume Anthony will be doing this but I'm not sure of his workflow...

Vvjjkkii renamed this task from QA mobile page issues modal to 6baaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 6baaaaaaaa to QA mobile page issues modal.Jul 2 2018, 10:05 AM
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
ovasileva raised the priority of this task from Normal to High.Aug 30 2018, 2:17 PM

Was this done as part of T204090, or will it involve additional languages (beyond those checked there for the A/B test)?

^ I would also like to know the answer about this and how this task differs from T204090, (and who's doing it!)

languagesingle issuesection issuemultiple issuesminerva desktopnotes
English
link
link
link
link
as expected
Spanish
link
link
link
link
as expected
Japanese
link
link
link
link
as expected, still needs translation
Frenchno modal linkno modal linkno modal linkno modal linkno modal appearing due to styling. However, entire text of issue is presented. @alexhollender - any thoughts here? This is okay imo.
Russian
link
link
link
link
as expected
Italianno modal link(section issues seem to be hidden in Minerva)no modal linkno modal linkmodals do not appear
Chinese
link
link
link
link
as expected
Portugueseno modal linkno modal linkno modal linkno modal linkno modals appear/new page issues styles are not taking effect
Polish
link
link
link
link
as expected
ovasileva closed this task as Resolved.Nov 7 2018, 10:18 PM
ovasileva claimed this task.

Modals working as expected. Resolving. @alexhollender where page issues styling is not applied, modals do not appear. Feel free to reopen if you think this is a blocker.

Elitre removed a subscriber: Elitre.Nov 8 2018, 4:39 PM